Bug 994203 - [abrt] prelink-0.5.0-1.fc19: __kernel_vsyscall: Process /usr/sbin/prelink was killed by signal 6 (SIGABRT)
[abrt] prelink-0.5.0-1.fc19: __kernel_vsyscall: Process /usr/sbin/prelink was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
abrt_hash:7d2574c7447c331d3c957578a54...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 13:51 EDT by Pablo Rodríguez
Modified: 2015-02-17 11:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:37:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.38 KB, text/plain)
2013-08-06 13:51 EDT, Pablo Rodríguez
no flags Details
File: cgroup (137 bytes, text/plain)
2013-08-06 13:51 EDT, Pablo Rodríguez
no flags Details
File: core_backtrace (1.22 KB, text/plain)
2013-08-06 13:51 EDT, Pablo Rodríguez
no flags Details
File: dso_list (249 bytes, text/plain)
2013-08-06 13:51 EDT, Pablo Rodríguez
no flags Details
File: environ (182 bytes, text/plain)
2013-08-06 13:51 EDT, Pablo Rodríguez
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-06 13:51 EDT, Pablo Rodríguez
no flags Details
File: maps (549 bytes, text/plain)
2013-08-06 13:51 EDT, Pablo Rodríguez
no flags Details
File: open_fds (143 bytes, text/plain)
2013-08-06 13:51 EDT, Pablo Rodríguez
no flags Details
File: proc_pid_status (760 bytes, text/plain)
2013-08-06 13:51 EDT, Pablo Rodríguez
no flags Details

  None (edit)
Description Pablo Rodríguez 2013-08-06 13:51:11 EDT
Version-Release number of selected component:
prelink-0.5.0-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/prelink -av -mR -q
crash_function: __kernel_vsyscall
executable:     /usr/sbin/prelink
kernel:         3.10.4-300.fc19.i686
runlevel:       N 5
uid:            0
var_log_messages: Aug  5 19:45:45 localhost abrt[7192]: Saved core dump of pid 5949 (/usr/sbin/prelink) to /var/tmp/abrt/ccpp-2013-08-05-19:45:43-5949 (2932736 bytes)

Truncated backtrace:
[New LWP 5949]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
Core was generated by `/usr/sbin/prelink -av -mR -q'.
Program terminated with signal 6, Aborted.
#0  0xb77e4424 in __kernel_vsyscall ()

Thread 1 (Thread 0x9854880 (LWP 5949)):
#0  0xb77e4424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x08091837 in raise ()
No symbol table info available.
#2  0x080ab931 in abort ()
No symbol table info available.
#3  0x0805b9f9 in layout_libs () at layout.c:578
        last = <optimized out>
        k = <optimized out>
        mmap_base = <optimized out>
        size = <optimized out>
        fake = 0x0
        fakecnt = 0
        done = <optimized out>
        mmap_fin = <optimized out>
        list = <optimized out>
        m = <optimized out>
        mmap_start = 1090519040
        mmap_end = <optimized out>
        layout_libs_pre = <optimized out>
        plarch = <optimized out>
        i = <optimized out>
        max_page_size = <optimized out>
        fakeent = {filename = 0x4 <Address 0x4 out of bounds>, canon_filename = 0x9986888 "\210h\231\t\350e\226\t\210\036\232\t", soname = 0x8 <Address 0x8 out of bounds>, hardlink = 0x80580f0 <gather_check_lib+496>, timestamp = 160952252, checksum = 160851432, base = 8, end = 0, layend = 693596227296978408, pltgot = 1, dev = 4294967424, ino = 161448860, type = 134577920, done = 134696653, ndepends = 161448852, refs = 0, flags = 120, u = {explicit = 0, tmp = 0}, ctime = 0, mtime = 0, depends = 0x430, prev = 0x0, next = 0x0, opd = 0xbf9e0da4}
        j = <optimized out>
        class = <optimized out>
        base = <optimized out>
        e = <optimized out>
        deps = 0xbf9d66d0
        layout_libs_post = <optimized out>
        l = {libs = 0xbf9dc010, binlibs = 0xbf9d7550, list = 0x98da4e8, fake = 0x0, mmap_base = 1090519040, mmap_start = 1090519040, mmap_fin = 1342177280, mmap_end = 1342177280, max_page_size = 4096, arch_data = 0x0, flags = 3, nlibs = 913, nbinlibs = 2928, fakecnt = 0}
        arch = <optimized out>
        arches = <optimized out>
        narches = <optimized out>
        plibs = <optimized out>
        pbinlibs = <optimized out>
#4  0x0804aa59 in main (argc=4, argv=0xbf9e0da4) at main.c:483
        remaining = 4
        failures = 0
No shared libraries loaded at this time.
$1 = 0x0
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0x173d	5949
edx            0x6	6
ebx            0x173d	5949
esp            0xbf9d6558	0xbf9d6558
ebp            0xbf9e0c68	0xbf9e0c68
esi            0x98b7558	160134488
edi            0xbf9d6604	-1080203772
eip            0xb77e4424	0xb77e4424 <__kernel_vsyscall+16>
eflags         0x202	[ IF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function __kernel_vsyscall:
   0xb77e4414 <+0>:	push   %ecx
   0xb77e4415 <+1>:	push   %edx
   0xb77e4416 <+2>:	push   %ebp
   0xb77e4417 <+3>:	mov    %esp,%ebp
   0xb77e4419 <+5>:	sysenter 
   0xb77e441b <+7>:	nop
   0xb77e441c <+8>:	nop
   0xb77e441d <+9>:	nop
   0xb77e441e <+10>:	nop
   0xb77e441f <+11>:	nop
   0xb77e4420 <+12>:	nop
   0xb77e4421 <+13>:	nop
   0xb77e4422 <+14>:	int    $0x80
=> 0xb77e4424 <+16>:	pop    %ebp
   0xb77e4425 <+17>:	pop    %edx
   0xb77e4426 <+18>:	pop    %ecx
   0xb77e4427 <+19>:	ret    
End of assembler dump.
Comment 1 Pablo Rodríguez 2013-08-06 13:51:17 EDT
Created attachment 783435 [details]
File: backtrace
Comment 2 Pablo Rodríguez 2013-08-06 13:51:22 EDT
Created attachment 783436 [details]
File: cgroup
Comment 3 Pablo Rodríguez 2013-08-06 13:51:26 EDT
Created attachment 783437 [details]
File: core_backtrace
Comment 4 Pablo Rodríguez 2013-08-06 13:51:31 EDT
Created attachment 783438 [details]
File: dso_list
Comment 5 Pablo Rodríguez 2013-08-06 13:51:35 EDT
Created attachment 783439 [details]
File: environ
Comment 6 Pablo Rodríguez 2013-08-06 13:51:39 EDT
Created attachment 783440 [details]
File: limits
Comment 7 Pablo Rodríguez 2013-08-06 13:51:44 EDT
Created attachment 783441 [details]
File: maps
Comment 8 Pablo Rodríguez 2013-08-06 13:51:48 EDT
Created attachment 783442 [details]
File: open_fds
Comment 9 Pablo Rodríguez 2013-08-06 13:51:52 EDT
Created attachment 783443 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:19:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:37:00 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.